.mat-toolbar {
  position: fixed;
  top: 0;
  z-index: 99;
  width: 100%;
  transition: transform 0.3s ease-in-out;
}

.hidden {
  transform: translateY(-100%);
}

.spacer {
  flex: 1 1 auto;
}

.placeholder {
  width: 100%;
}
